ISCS#FEP - Bug #832

00line3#0000000 ODOOOODOOODDDDDD DOODOOOOOD
09/16/2020 04:37 PM - shixun yan

Status: Resolved Start date: 09/18/2020

Priority: Normal Due date: 09/18/2020

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 2.00 hours

Target version: 3.0.2 Spent time: 0.00 hour

Defect version:

Description

(liine3# 0000000 00000DDOOODOODD OODDDOOOO

Related issues:

Related to 1ISCSI0000 - Bug #814: 0liine3# 0000000 000000000000D00 DOOOOOODD ... Resolved 09/13/2020

History

#1 - 09/16/2020 04:37 PM - shixun yan
- Related to Bug #814:010 line3# 0000000 00000000000000 000000000 000 GIF added

#2 - 09/16/2020 05:00 PM - zhixue wei

- Due date set to 09/18/2020

- Start date changed from 09/16/2020 to 09/18/2020
- Estimated time set to 2.00 h

#3 - 09/18/2020 11:10 AM - zhixue wei

- Status changed from New to In Progress

#4 - 09/18/2020 05:00 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
